nmarkedabeliangroup.h File Reference

Deprecated header. More...

`#include "algebra/markedabeliangroup.h"`

## Detailed Description

Deprecated header.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).